#acs-launcher.acs-area-wide {
	max-width: 100%
}

/* Weber */
.idp__scheme--remote-https---idp-weber-edu-idp {
	background-color: #fff !important;
	color: #444 !important;
}

.idp__scheme--remote-https---idp-weber-edu-idp:link {
	color: #444 !important;
}

.idp__scheme--remote-https---idp-weber-edu-idp .idp__icon {
	background-color: #fff !important;
}

.idp__scheme.idp__scheme--remote-https---idp-weber-edu-idp .idp__icon:before {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAvCAYAAACG2RgcAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjEuNv1OCegAAAMASURBVFhH7Vc9ixRBEJ2f4D842cVcf4FmuyeCBkYmHrirgoFGanicqXIYGBhtYmAiB4YqGClmBwaCgQhygYEggsZjv9mp27c1VTU9s3sK4oN3LFM13a/rq+eKzeG0/OscTF//F7LEf0bIg9uz8uKpm6atE1cRcufS/fLThy+mrTP7CkEUfv74Vb5/99G0b52+Wz6+99S0mewr5OWzNyXw9eCba3/7Yt+0mewjBKdl6BqRaAHwZZvLPkKePHxebSJAwbIdKRF4qWswV8iNczuHv7E4Q2+m7Vm1kiMEIngzvRHAKbDABzHZJgQbIN9IhzyzhKA4xY6W1sAa4bxpEyKbshBdIwBvJB2lwWIbjIRgYAl4EYTZgtQCv6fhdlEkhE+m54WVHvbZm72qny7DLdxIiM71zvVHhza0rAXxQZogTAMCZY0lRkI09KSUocXg7rJS5NXJeDDZK6DGMlrgHHvhZx9d2Fz0ituuEKsNObRe0fKpkSIGp1cxCUl/1MOKXKwCblMe5Qz24fREs2Q0vHKmGA0mW5bRK0i5W6yICaQ7OH1efYCjjWvHi7MnJictI2gVJAR4aRGgY3B6ft9Ly3g4/V4ILAfQK8goGgJuXwiy1q+I1hV4BYsOaIOXQkaUlsTtWkZRpD6+ZThUtKaoQE4a+QBBt8wLVRDVSXRiOWnko68H5lJ9CDaHk8+WM2iNa0A6KPJxx/qcs3r7BdJDc56A1tUP8FzwfOKPoqsX6u0XQC/bznbRonPafDqnReB1D6gnrXWl42JktKRlt962CVSw8UJFfZtaIUd3MKK0VNM0QhQVGWRRyKVoI5/EZpFqRFGRNo1CLkXrfo0ltkZD4EUFXYIUebcomOHTHg1BNOBWITolOxqC9OKuXmhV4iqpl8/H+Y3Lx6Jp25l8y3bFulLUKyUa0c2cT2OU90FabNZcPJuL7411IBp0AfNbNRco3vFgum9s5nH9IgQdxBydCMG8rcOa8W/VowA2ZAFVi6b/kWrznwXaEgKQLsyc+nEPFMVvhb3oqHaP2W4AAAAASUVORK5CYII=');
	background-size: 28px 32px;
	background-repeat: no-repeat;
}

.idp__scheme--remote-https---idp-weber-edu-idp:hover {
	background-color: #fff !important;
}

.idp__scheme--remote-https---idp-weber-edu-idp:hover,
.idp__scheme--remote-https---idp-weber-edu-idp:hover .idp__icon {
	background-color: #fff !important;
}

/* Utah State University */
.idp__scheme--remote-https---shibboleth-usu-edu-idp-shibboleth {
	background-color: #fff !important;
	color: #444 !important;
}

.idp__scheme--remote-https---shibboleth-usu-edu-idp-shibboleth:link {
	color: #444 !important;
}

.idp__scheme--remote-https---shibboleth-usu-edu-idp-shibboleth .idp__icon {
	background-color: #fff !important;
}

.idp__scheme.idp__scheme--remote-https---shibboleth-usu-edu-idp-shibboleth .idp__icon:before {
	background-image: url('data:image/png;base64,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');
	background-size: 48px;
	background-repeat: no-repeat;
	margin: 1px;
	height: 44px;
	width: 44px;
	background-position: 0px;
}

.idp__scheme--remote-https---shibboleth-usu-edu-idp-shibboleth:hover {
	background-color: #fff !important;
}

.idp__scheme--remote-https---shibboleth-usu-edu-idp-shibboleth:hover,
.idp__scheme--remote-https---shibboleth-usu-edu-idp-shibboleth:hover .idp__icon {
	background-color: #fff !important;
}

/* Salt Lake Community College */
.idp__scheme--name-cas-slcc-edu {
	background-color: #fff !important;
	color: #444 !important;
}

.idp__scheme--name-cas-slcc-edu:link {
	color: #444 !important;
}

.idp__scheme--name-cas-slcc-edu .idp__icon {
	background-color: #fff !important;
}

.idp__scheme.idp__scheme--name-cas-slcc-edu .idp__icon:before {
	background-image: url('data:image/png;base64,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');
	background-size: 131px;
	background-repeat: no-repeat;
	background-position: -94px 9px;
	margin: 0 0 0 4px;
	height: 46px;
	width: 42px;
}

.idp__scheme--name-cas-slcc-edu:hover {
	background-color: #fff !important;
}

.idp__scheme--name-cas-slcc-edu:hover,
.idp__scheme--name-cas-slcc-edu:hover .idp__icon {
	background-color: #fff !important;
}
